h2 {
	font-size: 14px;
	line-height: 1.5em;
	margin: 0px;
	padding-top: 20px;
	padding-right: 60px;
	padding-left: 60px;
	text-align: left;
	font-weight: normal;
}
h3 {
	font-size: 30px;
	margin: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;
}
#campaign {
	text-align: right;
	padding-right: 50px;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}
#box {
	width: 740px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
	line-height: 1.5em;
}
#box p {
	text-align: left;
	margin: 0px;
	padding-left: 5px;
}
#box h4 {
	font-size: 14px;
	text-align: left;
	margin: 0px;
	padding-left: 11px;
	padding-bottom: 2px;
}


#box img {
	border: 1px solid #CCCCCC;
}

#box td {
	padding: 5px;
	background-color: #FFFFFF;
}
#box th {
	background-color: #EAEAEA;
	padding: 5px;
	font-size: 14px;
}
